@article{Martinez2021161,
author = {Martinez, A.D. and Del Ser, J. and Villar-Rodriguez, E. and Osaba, E. and Poyatos, J. and Tabik, S. and Molina, D. and Herrera, F.},
document_type = {Article},
doi = {10.1016/j.inffus.2020.10.014},
journal = {Information Fusion},
note = {cited By 17},
pages = {161-194},
source = {Scopus},
title = {Lights and shadows in Evolutionary Deep Learning: Taxonomy, critical methodological analysis, cases of study, learned lessons, recommendations and challenges},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-85094325767&doi=10.1016%2fj.inffus.2020.10.014&partnerID=40&md5=93fd17972954b6b663e0b9fed9938947},
volume = {67},
year = {2021},
}